.topmenu:over {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #3C2217;
	text-decoration: none;
}

.toptext {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.boldtext {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: none;
	font-variant: normal;
	color: #204566;
	text-decoration: none;
	line-height: normal;
	text-transform: none;
	text-align: center;
}
.capsboldtext {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
	text-decoration: none;
	text-align: center;
}
td.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	text-align: center;
}
.boldtext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7D7865;
	text-decoration: none;
}
.bodytext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.inputfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border: 1px solid #999999;
}
.footer {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #7D7865;
	text-decoration: none;
}
.capsboldtext1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #568C21;
	text-decoration: none;
}
.boldtext3 {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-decoration: none;
	text-align: center;
}a:link {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline
}
a:hover {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none}
a:visited {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: underline}
a:visited {  }
a:active {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: underline}
p {
	font-size: 12;
	color: #36C;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.toptext {
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
strong {
	font-size: 22px;
	color: #FF0004;
}
.fließtext {
	text-align: center;
	color: #333;
}
.fließtext {
	font-style: normal;
	color: #F00;
	font-weight: bold;
}
.fließtext .fließtext {
	color: #3F3D3D;
	font-weight: bold;
}
.boldtext3 {
	font-style: normal;
	text-align: center;
	font-size: 14px;
}
.fließtext {
	font-size: 18px;
}
.fließtext .fließtext {
	font-weight: normal;
}
.fließtext .fließtext {
	font-size: 12px;
}
.fließtext .fließtext {
	font-size: 12px;
}
.ssss {
	font-size: 14px;
}
.fließtext .fließtext .ssss {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.fließtext .fließtext .ssss {
	font-size: 14px;
}
.fließtext .fließtext {
	font-weight: bold;
}
.fließtext .fließtext {
	font-weight: bold;
}
.fließtext .fließtext {
	font-weight: bold;
}
.fließtext .fließtext {
	font-size: 12pt;
}
.fließtext {
	font-size: 16pt;
	color: #36F;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.fließtext .fließtext .fließtext {
	color: #333;
	font-style: italic;
	font-weight: bold;
}
.FließtextEngl {
	font-size: 12pt;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
.fließtextdeutsch {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
	text-align: center;
}
.impressum {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
tr {
	font-size: 9px;
}
tr {
	color: #000;
}
tr {
	font-weight: normal;
}
tr {
	font-style: italic;
}
tr {
	font-style: normal;
}
a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
}
.links .impressum .disclaimer {
	text-align: left;
}
.links bisserl größer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
}
.impressum {
	text-align: left;
}
.links {
	font-size: 10px;
	font-weight: bold;


}
.impressum {
	font-size: 9px;
}
body table {
	font-size: 10px;
	color: #333;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.links .disclaimer {
	font-size: 10px;
}
.Impressales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
}
